
.fullbody{
	font-family: 'Source Sans Pro', sans-serif;
}
#nav{
	background: #232F3F;
}

#navright a{
	font-size: 15px;
	color: #fff;
}
#img1 img{
	height: 48px;
	width:90px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.carousel1{
	margin-top: -22px;

}

.col1{
	margin-top: 20px;
	text-align: center;
	padding-top: 66px;
	height: 355px;


	
}
.btn{
	background: #F0C048;
	width: 200px;
	margin-top: 50px;

}
.col2{
	margin-top: 20px;
	text-align: center;
}

.col3{
	margin-top: 20px;
	text-align: center;
	
}

.img7 img{
	height: 495px;
	
}

.img8 img{
	height: 495px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#header2{
	text-align: left;
}
p{
	text-align: left;
}
.col8{
	background: #F5F5F5;
	font-size: 22px;
	height: 500px;
	padding-left: 100px;
	padding-top: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.col9{
	background: #131A22;
	height: 100px;
}
.col9 ul{
	list-style-type: none;
}
#logo img{
	height: 40px;
	width:70px;
	margin-top: 35px;
}
h2{
	text-align: center;
}
.cont{
	background: #232F3E;
	padding-top: 10px;
}
h3{
	color: #fff;
	padding-left:32px;
}
#header1{
	padding-right: 17px;
	text-align: left;
}
.col4{
	text-align: left;
}
.col4 ul{
	list-style-type: none;
}
.col4 a{
	color: #fff;
}

.col5{
	text-align: left;
}
.col5 ul{
	list-style-type: none;
}
.col5 a{
	color: #fff;
}
.col6{
	text-align: left;
}
.col6 ul{
	list-style-type: none;
}
.col6 a{
	color: #fff;
}
.col7{
	text-align: left;
}
.col7 ul{
	list-style-type: none;
}
.col7 a{
	color: #fff;
}
.foot{
	/*margin-top: -20px;*/
	
	background: #131A22;
	line-height: 20px;
	text-align: center;
}
.foot ul{
	list-style-type: none;

}
.foot ul li{
	display: inline-block;
	padding: 10px;
	margin-top: 0px;
}
.foot a{
	color: #fff;
}

